Subject: Re: [PATCH] ARM: zte: clean up zx297520v3 doc. warnings

From: Stefan Dösinger <[email-masked]>
Date: Fri, 22 May 2026 22:31:12 +0300

Hi Randy,

Am Freitag, 22. Mai 2026, 20:44:24 Ostafrikanische Zeit schrieben Sie:
> Does this mean that you will be merging this patch since you merged the
> original patch?

I am new to the kernel development process, so I don't know what's the 
preferred way. I guess for me it is easier if your patch gets merged as-is.

I can certainly submit a pull request myself though since I made myself the 
maintainer for this thing. Does that go to [email-masked] or the 
soc list?

Cheers,
Stefan